/*Inner Request Proposal css*/
 

.inner-request-proposal-section .request-proposal-title {margin-bottom: 40px;}
.inner-request-proposal-section .request-proposal-title h2 {color:#284181; font-size:56px;margin-bottom:30px; }
.inner-request-proposal-section .request-proposal-title span {display: inline-block;border-radius: 6px;background: rgb(40, 65, 129);color: rgb(255, 255, 255);padding: 8px 16px;font-size: 16px;margin-bottom: 12px;}
.inner-request-proposal-section .date-box {display: flex;flex-wrap: wrap;gap: 8px;}
.inner-request-proposal-section .date-box h4 {font-size: 20px;color: rgb(90, 90, 90);font-weight: 600;}
.common-inner-request-section {display: grid; grid-template-columns: repeat(2, 1fr);gap: 40px;}
.common-inner-request-section .left-box p {font-size: 18px; margin-bottom: 16px;color: #5A5A5A;  font-weight: 400;}
.common-inner-request-section .left-box h3 {font-size: 24px; color:#5A5A5A; margin-bottom: 15px; font-weight: 600;}
.common-inner-request-section .left-box .report-btn {border-bottom: 3px solid #D9D9D9; margin-top: 25px; margin-bottom: 20px; padding-bottom: 20px;}
.common-inner-request-section .left-box .important-date-table {padding: 30px;  margin-top: 40px; background:#F4F4F4; border-radius: 12px;}
.common-inner-request-section .left-box .important-date-table h3 {font-size: 28px; color:#284181;border-radius: 12px; background: #E7E7E9; padding:16px 24px; }
.common-inner-request-section .left-box .important-date-table .common-table {display: grid; align-items: center;grid-template-columns: repeat(2, 1fr);padding: 16px 24px; border-bottom: 2px solid #E7E7E9; }
.common-inner-request-section .left-box .important-date-table .common-table p { font-size: 24px; margin-bottom:0 !important; }
.common-inner-request-section .left-box .important-date-table .common-table span {font-weight: 600;font-size: 24px;}
.common-inner-request-section .left-box .important-date-table .common-table:last-of-type { padding-bottom:0; border-bottom:0; }
.common-inner-request-section .left-box .img-box {margin-bottom:40px; }
.common-inner-request-section .right-box .download-zip-box {background: #F4F4F4; padding:30px; border-radius:12px; margin-bottom:30px; } 
.common-inner-request-section .right-box .download-zip-box .common-download-box {display: flex; align-items: center;gap: 16px; border-bottom: 2px solid #e7e7e9; margin-bottom:16px; padding-bottom:16px; }
.common-inner-request-section .right-box .download-zip-box .common-download-box a {color:#284181;width: 80%; font-size:24px; font-weight:600; }
.common-inner-request-section .right-box .download-zip-box .common-download-box .icon-box {height: 56px; width: 56px; background:#00BFDF ; border-radius: 50%;  align-items: center; display: flex; justify-content: center;}
.common-inner-request-section .right-box .download-zip-box .common-download-box:nth-last-child(-n + 2) {border-bottom: none;}
.common-inner-request-section .right-box .download-zip-box .common-download-box a:hover {color:#f79433; }
.common-inner-request-section .right-box  .zip-btn .common-btn {display: block;}
.common-inner-request-section .right-box .proposal-detail-box {background: #284181;padding: 30px;border-radius: 12px;}
.common-inner-request-section .right-box .proposal-detail-box a {background:#fff;  cursor: auto; margin-bottom: 20px; transition: all 0.3s linear; display: block; padding:16px;border-radius:8px; }
.common-inner-request-section .right-box .proposal-detail-box a:last-of-type {margin-bottom: 0;}
.common-inner-request-section .right-box .proposal-detail-box a .top-title-box {display: flex; margin-bottom: 15px; justify-content: space-between; align-items: center;}
.common-inner-request-section .right-box .proposal-detail-box a .top-title-box h3 {font-size: 24px; font-weight: 600; color: #5a5a5a;transition: all 0.3s linear;}
.common-inner-request-section .right-box .proposal-detail-box a p {font-size: 18px; color: #5a5a5a;  font-weight: 400;transition: all 0.3s linear;}
.common-inner-request-section .right-box .proposal-detail-box a:hover {background: #f79433;}
.common-inner-request-section .right-box .proposal-detail-box a:hover p, .common-inner-request-section .right-box .proposal-detail-box a:hover h3 {color: #fff;}
.common-inner-request-section .right-box .proposal-detail-box a .arrow {transition: all 0.3s linear;}
.common-inner-request-section .right-box .proposal-detail-box a:hover .arrow { fill: #fff;transform: rotate(-35deg);transform: scale(1.2) rotate(35deg);}

.common-inner-request-section .right-box h3 {margin-bottom: 20px;font-size: 32px;font-weight: 600;color: #284181;}

.common-inner-request-section .left-box .important-date-table h3 {background: transparent;}
.common-inner-request-section .right-box .proposal-detail-box a .arrow {display: none;}

span.closed-tag { background: #f60000 !important; color: #ffffff !important;}
.inner-request-proposal-section  .common-inner-request-section .left-box p a {color: #f79433;}

@media screen and (max-width: 1919px) {
  .inner-request-proposal-section .request-proposal-title h2 {font-size: 48px;}
  .common-inner-request-section .left-box .img-box img {width: 100%;}
  .common-inner-request-section {grid-template-columns: 1.8fr 1fr;}
  .common-inner-request-section .left-box .important-date-table .common-table span,.common-inner-request-section .left-box .important-date-table .common-table p {font-size: 22px;}
  .common-inner-request-section .left-box .important-date-table h3 {font-size: 26px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box a {font-size: 22px;}
  .request-proposal-section .request-proposal-box .request-detail-box .common-box .image-box img {height: 100%;}

}

@media screen and (max-width: 1599px) {
  .inner-request-proposal-section .request-proposal-title h2 {font-size: 44px;} 
  .common-inner-request-section .left-box h3,.common-inner-request-section .left-box .important-date-table .common-table p {font-size: 22px;}
  .common-inner-request-section .left-box .important-date-table h3 {font-size: 24px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box a {width: 85%;}
  .request-proposal-section .request-proposal-box .request-detail-box .common-box .image-box img {height: 100%;}

}

@media screen and (max-width: 1439px) {
  .inner-request-proposal-section .request-proposal-title h2 {font-size: 38px;}
  .inner-request-proposal-section .date-box h4 {font-size: 18px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box a {font-size: 20px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box .icon-box {height: 45px;width: 45px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box .icon-box svg {width:24px; }
  .common-inner-request-section .left-box p,.common-inner-request-section .right-box .proposal-detail-box a p {font-size: 16px;}
  .common-inner-request-section .left-box h3, .common-inner-request-section .left-box .important-date-table .common-table p,.common-inner-request-section .left-box .important-date-table .common-table span {font-size: 20px;}
  .common-inner-request-section .left-box .important-date-table h3,.common-inner-request-section .right-box .proposal-detail-box a .top-title-box h3 {font-size: 22px;}
  .request-proposal-section .request-proposal-box .request-detail-box .common-box .image-box img {height: 100%;}
  .common-inner-request-section .right-box h3 {font-size: 28px; }
}

@media screen and (max-width: 1279px) {
  .inner-request-proposal-section .request-proposal-title h2 {font-size: 34px;margin-bottom: 25px;}
  .common-inner-request-section .left-box .img-box {margin-bottom: 30px;  margin-top: 30px;}
  .common-inner-request-section .left-box .important-date-table {padding: 25px;}
  .common-inner-request-section .left-box .important-date-table h3 {padding: 12px 20px;}
  .common-inner-request-section .left-box .important-date-table h3, .common-inner-request-section .right-box .proposal-detail-box a .top-title-box h3 {    font-size: 20px;}
  .common-inner-request-section .left-box .important-date-table .common-table {padding: 12px 20px;}
  .common-inner-request-section .left-box h3, .common-inner-request-section .left-box .important-date-table .common-table p, .common-inner-request-section .left-box .important-date-table .common-table span{font-size: 18px;}
  .common-inner-request-section .right-box .download-zip-box,.common-inner-request-section .right-box .proposal-detail-box {padding: 25px;}
  .common-inner-request-section {grid-template-columns: 1.5fr 1fr;  gap: 30px;}
  .common-inner-request-section .right-box .proposal-detail-box a {padding: 12px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box {gap: 12px;margin-bottom: 12px;padding-bottom: 12px;}
  .common-inner-request-section .right-box h3 {font-size: 26px;}
}

@media screen and (max-width: 1023px) {
  .common-inner-request-section {grid-template-columns: auto;}
  .inner-request-proposal-section .request-proposal-title h2 {font-size: 26px;    margin-bottom: 20px;}
  .inner-request-proposal-section .request-proposal-title {  margin-bottom: 10px;}
  .common-inner-request-section .left-box .important-date-table {  margin-top: 30px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box a br {display: none;}
	.common-inner-request-section .left-box .important-date-table h3, .common-inner-request-section .right-box .proposal-detail-box a .top-title-box h3 {font-size: 20px;}
	.common-inner-request-section .left-box h3, .common-inner-request-section .left-box .important-date-table .common-table p, .common-inner-request-section .left-box .important-date-table .common-table span {font-size:18px;}

 .common-inner-request-section .right-box h3 {font-size: 24px;} 

}

@media screen and (max-width: 767px) {
  .inner-request-proposal-section .request-proposal-title span {font-size: 14px;margin-bottom: 10px;  padding: 6px 10px;}
  .inner-request-proposal-section .request-proposal-title h2 {font-size: 20px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box a {font-size: 18px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box .icon-box svg {    width: 20px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box .icon-box {height: 35px;width: 35px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box {margin-bottom: 10px;padding-bottom: 10px;gap: 10px;}
  .common-inner-request-section .left-box .important-date-table .common-table p, .common-inner-request-section .left-box .important-date-table .common-table span {    font-size: 16px;}
  .common-inner-request-section .left-box .important-date-table h3, .common-inner-request-section .right-box .proposal-detail-box a .top-title-box h3 {font-size: 18px;}
  .common-inner-request-section .left-box .important-date-table .common-table {padding: 8px 15px;}
  .inner-request-proposal-section .date-box h4 {font-size: 16px;}
  .inner-request-proposal-section .date-box {align-items: center; gap: 5px; }
   .inner-request-proposal-section .date-box svg {width: 20px;}
   .common-inner-request-section .left-box .img-box {margin-top: 15px;}
	.common-inner-request-section .right-box .proposal-detail-box a {margin-bottom:15px;}
   .common-inner-request-section .right-box h3 {font-size: 20px;}
}

@media screen and (max-width: 639px) {
  .common-inner-request-section .left-box h3 {font-size: 16px;}
  .common-inner-request-section .left-box p, .common-inner-request-section .right-box .proposal-detail-box a p {font-size: 14px;}
  .common-inner-request-section .left-box .important-date-table {    padding: 15px; margin-top: 20px;}
  .common-inner-request-section .left-box .important-date-table .common-table,.common-inner-request-section .left-box .important-date-table h3 {    padding: 8px 10px;}
  .common-inner-request-section .left-box .important-date-table h3, .common-inner-request-section .right-box .proposal-detail-box a .top-title-box h3 {    font-size: 16px;}
  .common-inner-request-section .left-box .important-date-table .common-table p {font-size:14px;}
  .inner-request-proposal-section .request-proposal-title h2 {    font-size: 18px; margin-bottom: 15px;}
  .inner-request-proposal-section .date-box h4 {font-size: 14px;}
  .inner-request-proposal-section .date-box svg {width: 18px;}
  .common-inner-request-section {gap: 20px;}
  .common-inner-request-section .left-box h3 {margin-bottom: 10px;}
  .common-inner-request-section .left-box .report-btn {margin-bottom: 15px;padding-bottom: 15px;  margin-top: 15px;}
  .common-inner-request-section .left-box .important-date-table .common-table span {font-size: 14px;}
  .common-inner-request-section .left-box .important-date-table .common-table {  grid-template-columns: auto; gap: 5px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box a {font-size: 14px; line-height: 20px;}
  .common-inner-request-section .right-box .download-zip-box, .common-inner-request-section .right-box .proposal-detail-box {    padding: 15px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box .icon-box {height: 30px;width: 30px;}
  .common-inner-request-section .right-box .download-zip-box .common-download-box .icon-box  svg {width: 16px;}
  .common-inner-request-section .right-box .proposal-detail-box a .top-title-box {margin-bottom: 10px;}
  .common-inner-request-section .left-box .img-box {margin-bottom: 15px;margin-top: 10px;}
  .common-inner-request-section .right-box h3 {font-size: 18px;}
}